唯嘉利亚云安全 提供服务器维护、网站开发,网站安全运维,安全托管等服务!

Juniper Networks Junos OS 缓冲区错误漏洞


文章来源:唯嘉利亚云安全   发布时间: 2019-09-18  已有 17 人 阅读

漏洞信息详情

Juniper Networks Junos OS 缓冲区错误漏洞

漏洞简介

Juniper Networks Junos OS是美国瞻博网络(Juniper Networks)公司的一套专用于该公司的硬件设备的网络操作系统。该操作系统提供了安全编程接口和Junos SDK。

Juniper Networks Junos OS中存在安全漏洞,该漏洞源于程序没有充分验证环境变量。攻击者可利用该漏洞绕过veriexec限制。以下产品及版本受到影响:Juniper Networks Junos OS 12.3版本,12.3X48版本,14.1X53版本,15.1版本,15.1X49版本,15.1X53版本,16.1版本,16.2版本,17.1版本,17.2版本,17.3版本,17.4版本,18.1版本,18.2版本,18.2X75,18.3版本,18.4版本。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://kb.juniper.net/InfoCenter/index?page=content&id=JSA10947&actp=METADATA

受影响实体

    暂无


【版权声明】:除非注明,唯嘉利亚云安全文章均为原创,转载请以链接形式标明本文标题和地址
原文标题:Juniper Networks Junos OS 缓冲区错误漏洞
原文地址:https://www.vgaliya.com/cve-9571.html


文章标签: